jogl
  1. jogl
  2. JOGL-380

jogl applet now gives security warning

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: current
    • Fix Version/s: None
    • Component/s: jogl
    • Labels:
      None
    • Environment:

      windows 7, Chrome web browser, Firefox web browser, IE web browser.

      Description

      JOGL now gives a security warning when used in an applet. It looks like the special security certificate from SUN/Oracle for jogl has expired. The jogl sample from java.net no longer works.

      http://download.java.net/media/jogl/demos/www/applettest.html

      For all those developers that used JOGL with JNLPAppletLauncher as described in the above webpage, their applets will no longer work. If the security certificate has expired, please sign it again with the special certificate from SUN/Oracle so that the user is not prompted with a security warning for their unsigned applets in a web page that use JOGL.

        Activity

          People

          • Assignee:
            Unassigned
            Reporter:
            jcoady
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: